{
  "death.attack.bubonic_plague_damage.item": "%1$s умер от некрочумы Лимба",
  "death.attack.bubonic_plague_damage": "%1$s умер от некрочумы Лимба",
  "effect.blackdeath.bubonic_plague_effect": "Некрочума Лимба",
  "death.attack.bubonic_plague_damage.player": "%1$s умер от некрочумы Лимба",
  "effect.bubonicplague.bubonic_plague_effect": "Некрочума Лимба"
}